.block__title {
    font-family: 'Giorgio';
    font-size: 65px;
    color: #000;
    letter-spacing: .01em;
    text-transform: uppercase;
}


.block__subtitle {
    font-family: 'Open Sans';
    color: #000;
}





.blocks___button {
    display: block;
    background-color: #181818;
    border-radius: 25px;
    padding: 13px 34px;
    border: none;
    box-shadow: none;
    font-size: 16px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 16px;
    margin: 0 auto;
    height: 40px;
    transition: all .3s;

    &:hover {
        background-color: #242424;
        transform: scale(1.04);
    }
}


.blocks-container {
    max-width: 1440px;
    padding: 0 40px;
    margin: 0 auto;
}










/* анимации */



@keyframes fadeInUpSD {
    0% {
        opacity: 0;
        transform: translate3d(0, 15%, 0)
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

.hero__swiper .swiper-slide-active .fade-up-slide {
    animation: fadeInUpSD 1s both;
    animation-delay: 0.4s;
}



.hero__swiper .swiper-slide-active .fade-up-slide {
    animation: fadeInUpSD 1s both;
    animation-delay: 0.4s;
}

.fade-up {
    animation: fadeInUpSD 1s both;
    animation-delay: 0.2s;
    animation-play-state: paused;
}


.fade-up {
    animation: fadeInUpSD 1s both;
    animation-delay: 0.2s;
    animation-play-state: paused;
}

.fade-up.play {
    animation-play-state: running;
    /* запускаем анимацию */
}

/* Анимации end */













.hero__swiper {
    display: flex !important;
    margin-bottom: 40px;
}



.section__hero {
    width: 100vw;
    margin: 0 auto;
    margin-bottom: 80px;
}

.hero__swiper {
    max-height: 680px;
}




.hero__swiper-slide {
    position: relative;
    height: 680px;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: end;

}

.hero__swiper-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.hero__swiper-img-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 680px;
}

.hero__swiper-img-wrapper--mob {
    display: none;
}

.hero__slide-content {
    position: relative;
    z-index: 2;
    margin-bottom: 65px;
    text-align: center;
}





.hero__swiper-pagination {
    width: 100%;
    height: fit-content;
    position: absolute;
    z-index: 2;
    bottom: 31px;
    left: 0;
    display: flex;
    justify-content: center;
    gap: 8px;
}

.hero__swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: #4f4f58;
    border-radius: 300px;
}

.hero__swiper-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
}


.hero__slide-title {
    color: #fff;
    letter-spacing: .01em;
    line-height: 61px;
    margin-bottom: 11px;


}


.hero__slide-subtitle {
    font-weight: 600;
    color: #fff;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: .0em;
    max-width: 619px;
    display: inline-block;
    animation-delay: 0.6s !important;
}


.section__about {
    margin-bottom: 70px;
}

.section__about-box {
    background-color: #F7F7F7;
    padding: 50px 59.29px 41px 60px;
    border-radius: 3px;
    display: flex;
    justify-content: space-between;
}


.about__title {
    color: #000;
    line-height: 60px;
    margin-bottom: 10px;
}

.about__text {
    color: #000000;
    font-size: 16px;
    letter-spacing: 0em;
    margin-bottom: 29px;
    font-weight: 600;
    line-height: 22px;
}

.section__about-content {
    width: 74%;
}

.section__about-list-item {
    font-size: 44px;
    line-height: 39.61px;
}

.section__about-list {
    display: flex;
    flex-direction: column;
    gap: 26.41px;
    transform: rotate(-90deg);
    margin-right: 16px;
    margin-top: -9px;
}

.about__play-btn-wrapper {
    display: flex;
    gap: 14px;
    align-items: center;
}

.about__play-btn-icon {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    border-radius: 300px;
}

.about__play-btn-text {
    font-weight: 600;
    font-family: 'Open Sans';
    font-size: 15px;
    text-decoration: underline;
    color: #000000;
}

.about__button-wrapper--mob {
    display: none;
}







.section__types {
    margin-bottom: 70px;
}

.types__title {
    font-size: 45px;
    line-height: 50px;
    color: #000;
    margin-bottom: 20px;
    letter-spacing: 0.01em;
}

.types__content-list-item {
    overflow: hidden;
    position: relative;
    z-index: 2;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
}

.types__content-list-item-wrapper {
    width: 32.3%;
    height: 30.56vw;
    max-width: 440px;
    max-height: 440px;
}



.types__item-img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.types__item-title {
    position: relative;
    z-index: 2;
    font-family: 'Giorgio';
    text-transform: uppercase;
    font-size: 45px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin-bottom: 30px;
    letter-spacing: 0.01em;
}

.types__content-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}









.section__catalog {
    margin-bottom: 80px;
}

.catalog__title {
    font-size: 45px;
    line-height: 50px;
    color: #000;
    letter-spacing: 0.01em;
}

.catalog__content-list-item {
    overflow: hidden;
    position: relative;
    z-index: 2;
    border-radius: 3px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
}

.catalog__content-list-item-wrapper {
    width: 32.3%;
    height: 30.56vw;
    max-width: 440px;
    max-height: 440px;
}



.catalog__item-img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.catalog__item-title {
    position: relative;
    z-index: 2;
    font-family: 'Giorgio';
    text-transform: uppercase;
    font-size: 45px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin-bottom: 30px;
    letter-spacing: 0.01em;
}

.catalog__content-list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    justify-content: space-between;
}








.section__services {
    margin-bottom: 80px;
}

.services__box {
    padding: 60px;
    border-radius: 3px;
    background: #F7F7F7;
    margin-bottom: 40px;
}

.services__box-item {
    display: flex;
    justify-content: space-between;
    min-height: 110px;
    border-bottom: 1px solid #000000;
    padding-top: 34px;
}

.services__box-item:first-child {
    border-top: 1px solid #000000;
}

.services__box-text {
    width: 54.92%;
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 600;
    color: #000;
    line-height: 21px;
    margin-right: 44px;
}


.services__box-title {
    font-size: 45px;
    font-family: 'Giorgio';
    color: #000;
    line-height: 42px;
    letter-spacing: 0.01em;
}


.services__box-subtitle {
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #0C73FE;
    text-decoration: underline;
}

.services__box-title-wrapper {
    display: flex;
    flex-direction: column;
}








.block-banner__title {
    color: #fff;
    margin-bottom: 7.5px;
    line-height: 60px;
    letter-spacing: 0.01em;
}

.block-banner__subtitle {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    max-width: 975px;
    margin-bottom: 55px;
    line-height: 26px;
}

.block-banner__inner {
    background: url('https://luckygrass.ru/wp-content/uploads/2025/11/rectangle-39.jpg') center center / cover no-repeat;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    min-height: 450px;

}


.section__block-banner {
    margin-bottom: 70px;
}





.section__action {
    background-color: #F7F7F7;
    padding: 75px 0 80px 0;
}

.action__title {
    font-size: 45px;
    text-align: center;
    max-width: 975px;
    margin-bottom: 31px;
    display: block;
    line-height: 44px;
    letter-spacing: 0.01em;
}

.action__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}














.advantages__title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 45px;
    letter-spacing: 0.01em;
    line-height: 50px;
}


.advantages__box {
    padding: 36px 30px 47px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F7F7F7;
}




.advantages__circles-item {
    height: 320px;
    width: 320px;
    background: url('https://luckygrass.ru/wp-content/uploads/2025/11/circle-3.png') center / contain;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 75px;

}

.advantages__first-row {
    margin-bottom: 5px;
    line-height: 30px;
}

.advantages__last-row {
    line-height: 30px;
}


.advantages__first-row,
.advantages__last-row {
    font-family: 'Open Sans';
    font-size: 22px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    width: 80%;
}

.advantages__second-row {
    font-size: 67px;
    font-family: 'Giorgio';
    color: #000;
    line-height: 59px;
    margin-bottom: 7px;
    text-align: center;
}


.advantages__circles {
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-bottom: 55px;
}

.advantages__text {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    color: #000;
    max-width: 942px;
    text-align: center;
    margin-bottom: 54px;
    line-height: 22px;
}

.advantages__brands-list {
    display: flex;
    justify-content: space-between;
    max-width: 1089px;
    width: 100%;
    align-items: center;
}

.section__advantages {
    margin-bottom: 80px;
}




.catalog-buttons-wrapper {
    display: none;
    align-self: flex-end;
    gap: 6px;
}





.testimonials__title,
.blog__title {
    font-size: 45px;
    line-height: 30px;
    letter-spacing: 0.01em;
}

.testimonials__heading,
.blog__heading,
.catalog__heading {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}

.catalog__heading {
    margin-bottom: 19px;
}

.section__testimonials {
    margin-bottom: 65px;
}

.testimonials-swiper,
.blog-swiper {
    display: flex;

}

.testimonials-buttons-wrapper,
.blog-buttons-wrapper {
    align-self: flex-end;
    display: flex;
    gap: 10px;
}

.blog-buttons-wrapper {
    align-self: center;
    gap: 6px;
}

.testimonials-swiper-slide,
.blog-swiper-slide {
    max-width: 440px;
    width: 33%;
    height: initial;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.testimonials-slide-img,
.blog-slide-img {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 3px;
    overflow: hidden;
    max-height: 290px;
}


.testimonials-slide-title,
.blog-slide-title {
    line-height: 30px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #000;
    font-size: 15px;
    margin-bottom: 5px;
}

.blog-slide-text {
    max-width: 412px;
}

.testimonials-slide-text,
.blog-slide-text {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 8px;
}

.testimonials-slide-link,
.blog-slide-link {
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 400;
    text-decoration: underline;
    color: #0C73FE;
}

.testimonials-swiper-button-next,
.testimonials-swiper-button-prev,
.blog-swiper-button-next,
.blog-swiper-button-prev,
.catalog-swiper-button-next,
.catalog-swiper-button-prev {
    height: 30px;
    width: 30px;
}



.blog__heading {
    margin-bottom: 20px;
}

.blog__title {
    line-height: 50px;
}

.section__blog {
    margin-bottom: 70px;
}

.blog-slide-img {
    margin-bottom: 20px;
}

.blog_category-link {
    line-height: 12px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    color: #0C73FE;
    margin-bottom: 14px;
    display: block;
}

.blog-slide-title {
    line-height: 20px;
    margin-bottom: 10px;
    display: block;
}







/* ------------------------------- Header-------------------------------  */


.header-new3__header-running-line {
    display: flex;
    width: 100vw;
    margin: 0 auto;
    overflow: hidden;
    background-color: #181818;
    padding: 7px 0;
}

.header-new3__running-line__item {
    flex-shrink: 0;
    font-family: 'Open Sans';
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #fff;
    animation: running-animation 20s linear infinite;
    white-space: nowrap;
}

@keyframes running-animation {
    0% {
        transform: translateZ(0);
    }

    100% {
        transform: translate3d(-100%, 0, 0);
    }
}


.header-new3 {
    margin-bottom: -64px;
    position: relative;
    z-index: 4;
}

.header-new3__content {
    display: flex;
    justify-content: space-between;
    padding-top: 14px;
    align-items: center;
}

.header-new3-menu {
    gap: 20px;
}

.header-new3-menu .menu-item a {
    color: #fff;
    font-size: 14px;
    line-height: 19px;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s;
    display: block;
}

.header-new3__logo-wrapper {
    transition: all .3s;
    display: flex;
}

.header-new3__links a {
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    color: #fff;
    transition: all .3s;
    display: block;
}

.header-new3-menu .menu-item a:hover,
.header-new3__logo-wrapper:hover,
.header-new3__links a:hover {
    color: #d3d1d1;
    transform: scale(1.04);
}

.header-new3--mob {
    display: none;
}


.mobile-header-nav {
    position: fixed;
    top: 0;
    left: 0;

    z-index: 200;
    height: 100vh;
    width: 100vw;
    background-color: #181818;
    opacity: 0;
    pointer-events: none;
}

.mobile-header-nav__inner {
    height: 100%;
    width: 100%;
    overflow: scroll;
    padding: 20px;
}

.header-new3-mobil-menu-ul {
    flex-direction: column;
}

.header-new3-mobil-menu-ul .sub-menu .menu-item {
    height: 0px;
    overflow: hidden;
    transition: all .3s;
}

.mobile-header-nav__close-btn {
    position: absolute;
    right: 20px;
    top: 15px;
}

.header-new3-mobil-menu-ul {
    margin-top: 89px;
    margin-bottom: 36px;
}

.header-new3-mobil-menu-ul li a {
    font-family: 'Giorgio';
    text-transform: uppercase;
    font-size: 30px;
    line-height: 50px;
    color: #fff;
    letter-spacing: 0.01em;
}


.header-new3__socials-link--mob svg {
    width: 40px;
    height: 40px;
}

.header-new3__socials--mob {
    display: flex;
    gap: 20px;
    opacity: 1;
    transition: all .3s;
}

.header-new3-mobil-menu-ul .menu-item-has-children {
    position: relative;
    top: auto;
    transition: all .3s;
}

.header-new3-mobil-menu-ul .menu-item-has-children::after {
    content: '';
    display: block;
    background-image: url('https://luckygrass.ru/wp-content/uploads/2025/11/arrow-right.svg');
    width: 11px;
    height: 20px;
    background-size: cover;
    position: absolute;
    top: calc(0% + 15px);
    right: 11px;
}


.header-new3-mobil-menu-ul {
    position: relative;
}

.header-new3-mobil-menu-ul .menu-item {
    opacity: 1;
    transition: all .3s;
    width: 100%;
}

.header-new3-mobil-menu-ul--active .menu-item {
    opacity: 0;
}




.menu-item-has-children--active {
    opacity: 1 !important;
    position: absolute !important;
    top: 0px;
    left: 0;
}


.menu-item-has-children--active>a {
    display: block;
    text-align: center;
    transition: all .3s;
    padding-bottom: 16px;
    border-bottom: 1px solid #fff;
    margin-bottom: 14px;
}

.menu-item-has-children--active::after {
    left: 12px;
    transform: rotate(180deg);
    transition: all .3s;
}



.menu-item-has-children--active .sub-menu .menu-item {
    transition: all .3s;
    height: 50px;
    opacity: 1;
}


.header-new3-mobil-menu-ul--active .header-new3__socials--mob {
    opacity: 0;
}







.mobile-menu--active {
    opacity: 1;
    pointer-events: auto;

}


.mobile-menu--active {
    animation: slideIn .95s forwards ease;
}

.mobile-menu--close {
    animation: slideOut .95s forwards ease !important;
    opacity: 1;
}



.mobile-menu--active .mobile-header-nav__close-btn {
    animation: rotateClockwise .95s forwards ease !important;
}

.mobile-menu--close .mobile-header-nav__close-btn {
    animation: rotateCounterClockwise .95s forwards ease !important;
}



@keyframes slideIn {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(0%);
    }
}

@keyframes slideOut {
    from {
        transform: translateX(0%);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes rotateClockwise {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes rotateCounterClockwise {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(-360deg);
    }
}





/* ------------------------------- Header end-------------------------------  */




/* ---------------------------------- footer ---------------------------------- */

.footer-new3__top {
    background-color: #181818;
}

.footer-new3__top-inner {
    padding: 70px 0px 78px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: 'Open Sans';

}

.footer-contacts__title {
    color: #fff;
    font-size: 45px;
    line-height: 48px;
    margin-bottom: 29px;
    letter-spacing: 0.01em;
}

.footer-contacts__links li a,
.footer-contacts__locate li {
    font-size: 17px;
    line-height: 23px;
    color: #fff;
    max-width: 359px;
    letter-spacing: 0.01em;
}

.footer-contacts__links {
    margin-bottom: 15px;
}




.footer-new3__content-top-icon {
    display: flex;
    justify-content: center;
    position: relative;
    margin: 63px 0px 44px 0px;
}

.footer-new3__content-top-icon::after {
    content: '';
    display: block;
    width: 100vw;
    border-bottom: 1px solid #000;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 0;
}


.footer-new3__content-top-icon img {
    width: 80px;
    background-color: #fff;
    padding: 0px 23px;
    z-index: 4;

}

.footer-new3__content-main {
    padding-bottom: 37px;
    border-bottom: 1px solid #000;
    margin-bottom: 35.51px;
}

.footer-new3__content-main-inner {
    display: flex;


}

.footer-new3__logo {
    margin-bottom: 29px;
    margin-left: 2px;
}

.footer-new3__socials {
    display: flex;
    gap: 10px;
    margin-left: 1px;
}

.footer-new3__socials-link {
    display: block;
    height: 30px;
    width: 30px;
    border-radius: 300px;
    overflow: hidden;
    background-color: #000;
}

.footer-new3__socials-link:nth-child(1) {
    padding: 6.29px 6.42px 6.62px 6.68px;
}


.footer-new3__socials-link:nth-child(2) {
    padding: 7.11px 7.55px 7.52px 5.47px;
}

.footer-new3__socials-link:nth-child(3) {
    padding: 10.42px 6.71px 9.16px 6.64px;
}


.footer-new3__first-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 182px;
}

.first-col__political-link {
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 400px;
    letter-spacing: 0.01em;
    line-height: 18.89px;
    color: #000;
}

.footer-new3__second-col,
.footer-new3__third-col,
.footer-new3__fourth-col {
    margin-top: -8px;
}

.footer-new3__first-col {
    width: 25.3%;
}

.footer-new3__second-col {
    width: 25.4%;
}

.footer-new3__third-col {
    display: flex;
    align-items: flex-end;
    width: 15.22%;
    margin-bottom: -6px;
}

.footer-new3__fourth-col {
    text-align: end;
    width: 34%;
}


.footer-new3-menu,
.third-col__links,
.fourth-col__links {
    flex-direction: column;


}

.footer-new3-menu li,
.third-col__links li,
.fourth-col__links li {
    font-size: 14px;
    line-height: 28px;
}

.footer-new3-menu li a,
.third-col__links li a,
.fourth-col__links li a {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #000;
}

.fourth-col__links li a {
    letter-spacing: 0.01em;
}

.fourth-col__locate li {
    line-height: 28px;
    font-size: 14px;
    letter-spacing: 0.01em;
}

.footer-new3__projects-title {
    display: block;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.01em;
    font-weight: 400;
    line-height: 14.9px;
    margin-bottom: 8px;
}

.footer-new3__projects-wrap {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.footer-new3__bottom {
    border-bottom: 1px solid #000;
    padding-bottom: 18px;
}

.footer-new3__copyright p {
    font-size: 12px;
    font-family: 'Open Sans';
    font-weight: 400;
    letter-spacing: 0.01em;
    line-height: 12.93px;
    display: block;
    padding: 16.13px 0px 19.95px 0px;
    text-align: center;
}


.footer-new3__content--mob {
    display: none;
}






.adaptive--mob {
    display: none;
}

/* ---------------------------------- footer end ---------------------------------- */








/*  -----------------------------------------Media----------------------------------------- */

@media (max-width: 1100px) {


    /* ----------------------------------header - mob---------------------------------- */

    .header-new3--desc {
        display: none;
    }

    .header-new3--mob {
        display: block;
        background-color: #181818;
        max-height: 60px;
        padding: 15.81px 0px 20.38px 0px;
        margin-bottom: -60px;
    }

    .header-new3__menu-button {
        padding: 0px;
        background: unset;
        border: unset;
        box-shadow: unset;
    }

    .header-new3__content {
        padding: 0px;
    }

    /* ----------------------------------header - mob end---------------------------------- */
}


@media (max-width: 800px) {



    .adaptive--mob {
        display: block;
    }

    .adaptive--desc {
        display: none !important;
    }

    .blocks-container {
        padding: 0 20px;
    }


    /* ----------------------------------hero - mob---------------------------------- */

    .hero__swiper-slide {
        height: 450px;
    }

    .hero__slide-title {
        font-size: 35px;
        line-height: 32.5px;
        margin-bottom: 11px;
        margin-bottom: 3px;
    }

    .hero__slide-content {
        padding: 0px 20px;
        margin-bottom: 33px;
    }

    .hero__slide-subtitle {
        font-size: 15px;
        line-height: 19.8px;
        max-width: 300px;
        margin: 0 auto;
    }



    .hero__swiper-img-wrapper--desc {
        display: none;
    }

    .hero__swiper-img-wrapper--mob {
        display: block;
        height: 390px;
        top: unset;
        bottom: 0;
    }

    .hero__swiper-pagination {
        bottom: 16px;
    }


    .hero__swiper {
        margin-bottom: 0px;
    }

    .blocks___button-wrapper {
        display: none;
    }

    .section__hero {
        margin-bottom: 35px;
    }


    .block__h2-title {
        font-size: 30px;
        line-height: 30px;
    }






    /* ----------------------------------hero - mob end---------------------------------- */
    /* ------------------------------------------- - mob------------------------------------------- */
    .section__about-box {
        padding: 0px;
        background-color: unset;
    }

    .section__about-list {
        display: none;
    }

    .about__play-btn-wrapper {
        display: none;
    }

    .section__about-content {
        width: 100%;
    }

    .about__text {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 35px;
    }

    .section__about {
        margin-bottom: 44px;
    }

    .about__button-wrapper--mob {
        display: block;
    }

    .about__title {}



    /* ------------------------------------------- - mob end------------------------------------------- */


    /* ----------------------------------------------- Types - mob  ----------------------------------------------- */

    .types__title {
        margin-bottom: 17px;
    }

    .types__content-list-item-wrapper {
        width: 48.5%;
        height: 43.46vw;
    }

    .types__content-list {
        row-gap: 10px;
    }

    .section__types {
        margin-bottom: 45px;
    }

    .types__item-title {
        font-size: 25px;
        margin-bottom: 16px;
        line-height: 25px;
    }

    /* ----------------------------------------------- Types - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- Catalog - mob  ----------------------------------------------- */

    .catalog__heading {
        margin-bottom: 16px;
    }

    .catalog__content-list-item-wrapper {
        width: 48.5%;
        height: 43.56vw;
    }

    .catalog__content-list {
        row-gap: 10px;
    }

    .catalog__item-title {
        font-size: 25px;
        margin-bottom: 16px;
        line-height: 25px;
    }

    .section__catalog {
        margin-bottom: 50px;
    }

    .catalog-buttons-wrapper {
        display: flex;
    }

    .catalog__content-list {
        flex-wrap: nowrap;
    }

    .catalog__content-list-swiper-slide {
        height: unset;
    }


    /* ----------------------------------------------- Catalog - mob end  ----------------------------------------------- */


    /* ----------------------------------------------- Services - mob  ----------------------------------------------- */

    .services__box {
        padding: 0px;
        background-color: unset;
        margin-bottom: 39px;
    }

    .services__box-title {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 6px;
    }

    .services__box-item {
        flex-direction: column;
        padding: 13px 0 15px 0;

    }

    .services__box-text {
        width: 100%;
        margin: 0;
        line-height: 20px;
        font-weight: 400;
        letter-spacing: 0em;

    }

    .services__box-subtitle {
        display: none;
    }

    .services__button-wrapper {
        display: block;
    }

    .section__services {
        margin-bottom: 51px;
    }

    /* ----------------------------------------------- Services - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- Banner - mob  ----------------------------------------------- */

    .block-banner__inner {
        min-height: 350px;
    }

    .block-banner__title {
        width: 84%;
        margin-bottom: 5px;
        text-align: center;
        letter-spacing: 0.05em;
    }

    .block-banner__subtitle {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
        text-align: center;
        width: 80%;
    }



    .section__advantages {
        display: none;
    }

    /* ----------------------------------------------- Banner - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- Testimonials - mob  ----------------------------------------------- */

    .section__block-banner {
        margin-bottom: 44px;
    }

    .testimonials__heading {
        margin-bottom: 16px;
    }

    .testimonials-buttons-wrapper {
        gap: 6px;
    }

    .testimonials-swiper-button-next,
    .testimonials-swiper-button-prev,
    .blog-swiper-button-next,
    .blog-swiper-button-prev,
    .catalog-swiper-button-next,
    .catalog-swiper-button-prev {
        height: 25px;
        width: 20px;
    }

    .testimonials-swiper,
    .blog-swiper {
        margin-right: -176px;
    }

    .testimonials-slide-img,
    .blog-slide-img {
        height: 43.5vw;
        margin-bottom: 10px;
    }

    .testimonials-swiper-slide,
    .blog-swiper-slide {
        padding-right: 8px;
    }

    .testimonials-slide-title,
    .blog-slide-title {
        line-height: 20px;
    }

    .section__testimonials {
        margin-bottom: 32px;
    }

    .blog__title {
        letter-spacing: 0.013em;
    }




    /* ----------------------------------------------- Testimonials - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- blog - mob  ----------------------------------------------- */

    .blog__heading {
        margin-bottom: 16px;
    }

    .blog_category-link {
        display: none;
    }

    .blog-slide-title {
        margin-bottom: 5px;
    }

    .section__blog {
        margin-bottom: 48px;
    }


    /* ----------------------------------------------- blog - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- Action - mob   ----------------------------------------------- */

    .section__action {
        padding: 45px 0 50px 0;
    }

    .action__button-wrapper {
        display: block;
    }

    .action__title {
        line-height: 29px;
        margin-bottom: 35px;
    }

    /* ----------------------------------------------- Action - mob end  ----------------------------------------------- */
    /* ----------------------------------------------- Footer - mob  ----------------------------------------------- */

    .footer-new3__top-inner {
        padding: 50px 0px 46px 0px;
        border-bottom: #7F7F7F solid 1px;
    }

    .footer-contacts__title {
        font-size: 30px;
        line-height: 21px;
        margin-bottom: 35px;
    }

    .footer-contacts__links li {
        line-height: 16px;
    }

    .footer-contacts__links li a,
    .footer-contacts__locate li {
        font-size: 15px;
        line-height: 19.6px;
    }

    .footer-contacts__links {
        margin-bottom: 20px;
    }

    .footer-contacts__locate {
        width: 92%;
    }

    .footer-new3 {
        background-color: #181818;
    }

    .footer-new3__content {
        display: none;
    }

    .footer-contacts__locate li {
        margin: 0 auto;
    }

    .footer-new3__content--mob-inner {
        padding: 45px 0 44px 0;
    }

    .footer-new3__content--mob-title,
    .footer-new3--mob .menu-item a {
        font-size: 15px;
        letter-spacing: 0.01em;
        font-family: 'Open sans';
        color: #7F7F7F;
    }

    .footer-new3__content--mob-title {
        margin-bottom: 11px;
    }

    .footer-new3__copyright--mob p {
        color: #7F7F7F;
        font-family: 'Open Sans';
        font-size: 11px;
        letter-spacing: 0.01em;
        line-height: 12.5px;
        padding: 0px;
    }

    .footer-new3__socials--mob {
        gap: 6px;
    }

    .footer-new3__copyright--mob {
        padding-top: 14px;
        border-top: solid 1px #7F7F7F;
        margin-top: 45px;
    }

    .footer-new3--mob .menu-item a {
        text-decoration: underline;

    }

    .footer-new3__content--mob {
        display: block;
    }

    .footer-new3--mob {
        flex-direction: column;
    }

    .footer-new3__nav-inner--mob {
        margin-bottom: 21px;
    }

    .footer-new3__socials-link--mob {
        background-color: unset;
        width: auto;
        height: auto;
    }

    .footer-new3__socials-link--mob:nth-child(1),
    .footer-new3__socials-link--mob:nth-child(2),
    .footer-new3__socials-link--mob:nth-child(3) {
        padding: 0px;
        overflow: visible;
    }

    .footer-new3__socials {
        margin: 0px;
    }

    .footer-new3--mob .menu-item {
        line-height: 40px;
    }




    /* ----------------------------------------------- Footer - mob end  ----------------------------------------------- */

}